.card {
    &__button {
        height: 50px;
        width: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 20px;
        background-color: #fbcb2d;
        border: 5px solid #d12c37;
        color: #333;
        margin: 50px auto 0 auto;
        border-radius: 5px;
        font-size: 20px;
        font-weight: bold;
        cursor: pointer;
    }
}
